/* CSS Document */
body{
	margin:0;
	padding:0;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}



#header>ul{
	list-style:none;
	display:flex;
	margin-left:57.37%;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
}
#header{
	display:flex;
}




h1{
	text-align:center;
	color:rgb(109,33,20);
	width: 1100px;
	margin:25px auto;
	border-radius: 15px;
	font-size: 40px;
}
h2{
	background:rgb(185,113,15);
}


.tt>p{
	font-weight:bold;
	text-align:center;
	width:1100px;
	margin:25px auto;
	border-radius: 15px;
	border: 2px solid rgb(185,113,15);
}
.tt>p a{
	color:black;
	font-size:34px;
}



.swiper-container{
    max-width:1100px;
	margin: 25px auto;
}
.swiper-slide{
	height:700px;
	overflow:hidden;
}
.swiper-slide img{
	height:700px;
	width:492.58px;

}




input{margin:0;padding:0;border:none;outline:none;cursor:pointer;}
.btn{
	max-width:1000px;
	margin: auto;
	margin-top:30px;
}
.btn input{
	width:12.3%;
	height:40px;
	float:left;
	text-align:center;
	font-size:16px;
}
.btn .current{
	background-color:rgb(185,113,15);
	color:#fff;
}

.tu{
	max-width:1000px;
	margin: auto;
	height:680px;
	overflow:scroll;
	overflow-x:hidden;
	position:relative;
}
.tu li{
	position:absolute;
	top:0;
	left:0;
	float:left;
	display:none;
}





.top_dl2{
	width: 1100px;
	margin:20px auto;
	border:1px solid gray;
}
.top_dl2>h2{
	margin:0;
	padding:0 5px 0 5px;
	text-align:right;
}
.top_dl2>h2 a{
	color:white;
}
.top_dl2>.div{
	display:flex;
	background: white;
}
.top_dl2>.div>.zj_img{
	margin:25px 67px 0 125px;
	display:flex;
}
.top_dl2>.div>.zj_img>img{
	width:178px;
	height:211px;
}
.top_dl2>.div>.zj_img>p{
	text-align:center;
	margin-left:20px;
	line-height:30px;
}
.top_dl2>.div>.zj_img>p>b>span{
	font-weight:normal;
}
.top_dl2>.div>.zj_div{
	margin-left:80px;
}




.top_dl{
	overflow: hidden;
	width: 1100px;
	margin: auto;
}
.top_dl>div{
	border:1px solid gray;
	width:518px;
	padding:10px 0 0 10px;
	float:left;
	margin-right:40px;
	background:white;
	margin-bottom: 40px
}
.top_dl>div>p{
	margin-left:5px;
}
.top_dl>div>.tp{
	display:flex;
}
.top_dl>div>.tp>img{
	width:120px;
	height:133px;
}
.top_dl>div>.tp>p{
	margin-top:30px;
	width:75%;
	margin-left:10px;
}
.top_dl>div>.tp .j{
	font-size: 25px;
}
.top_dl>div>.tp>p>b>span{
	float:right;
}
.top_dl>div>img{
	width:130px;
}


.img{
	height:494px;
	overflow:scroll;
	overflow-x:hidden;
	margin-top:30px;
	border:#ccc solid 1px;
	margin: auto;
	width:1000px;
}
.img a{
	border:2px solid gray;
	float:left;
	margin:5px 3px;
}
.img a p{
	text-align:center;
	font-weight:bold;
	transition:all 0.4s;

}
.img a p:hover{
	color:yellow;
}
.img img {
    width: 480px;
    height: 700px;
    }






#top_zt{
	width:1100px;
	margin:auto;
}
#top_zt>a>img{
	height:90px;
	width:100%;
}
#top_zt1{
	width: 1100px;
	margin: auto;
}
#top_zt1>a>img{
	height:90px;
	width:363px;
	float: left;
}

#top_zt2{
	width: 1100px;
	margin: auto;
}
#top_zt2>a>img{
	height:90px;
	width:547px;
	float:left;
}
#top_zt1{
	margin:auto;
	width:1100px;
}



#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}